#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-5E1bB338oP31S2pvkCBGNm
key:                  hls-gadt-plugin-1.0.1.0-5E1bB338oP31S2pvkCBGNm
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  0c5ca3513b3e3ecd0458e2c8a1a4f356
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-5E1bB338oP31S2pvkCBGNm
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-1W2CPK1chpQwwXoXlaUjn
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    hls-refactor-plugin-1.1.0.0-8FKMYRZtCYe5ckpgcsboZC
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

